Package org.apache.sling.distribution.journal.shared

## Class Strings

- java.lang.Object
- - org.apache.sling.distribution.journal.shared.Strings

    public final class Strings
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `requireNotBlank​(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### requireNotBlank

    public static String requireNotBlank​(String value)